.hero-shadow {
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

.success {
    background-color: #d4edda;
    color: #155724;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.error {
    background-color: #f8d7da;
    color: #721c24;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.pagecopy img {
  max-width: 100%;
  height: auto;
}